	* { margin:0; padding:0;  }
	body {font: 12px Arial, Helvetica, sans-serif; text-align:center; }
	a { text-decoration:none; font-weight:bold; }  
	a:hover { text-decoration:underline overline; color:#B58A58;  }
	a:visited { text-decoration:none; }
	img { border:0; }
	h2 { font-size:16px; }
	h3 { color:#333; font-size:14px;  }
	h4 { color:#B58A58; font-size:13px; }
	ul { list-style-type: none; }
	ul.nav { display: table; }
	
	#container {  margin:0 auto; width:960px; }
	
	
	/**************** PAGE HEADER*******************/
	#pageheader { margin:0 auto; height:142px; width:962px; border-top:0; border-bottom:0; text-align:center;  }
	#pageheader a:hover { text-decoration:none; }	
	#logo { text-align:left; padding:5px 0 0 5px; margin:0 0 0 15px;}
	#logo a { display:block; text-indent:-9000px; height: 69px; width:204px;}
	#quicklinks { font-size:11px; position:absolute; margin-left:700px; margin-top:-70px;  }
	#quicklinks a { font-weight:normal; }
	#quicklinks ul li { display:inline; margin:0px; padding:3px; }
	#quicklinks ul li a#cart { display:inline; }
	#quicklinks img#imgcart  { padding-top:0px; margin-left:-8px; margin-bottom:-8px;}

	
	
	/**************** PAGE CONTENT *******************/
	#pagecontent { text-align:left; padding:0 10px 10px 10px; width:940px; height:auto; }
	#pagecontent p { line-height:18px; }
	#pagecontent.home { background:none; width:940px;  }
	#pagecopy { text-align:left; width:600px; display:inline-block; margin:10px 10px 10px 30px;}
	#pagecopy p { margin:10px 0; }
	#pagecopy { visibility:hidden; } /* hides pagecopy child elements; remove this when copy is replaced */ 
	#topvisual { width:900px; height:123px; margin-left:18px; }
	/*#topvisual.home { width:637px; height:279px; float:right; margin:0 22px 0 0; }*/
	#topvisual span { display:none; }	
	#topnav { text-align:left; margin:0 0 0 28px; }
	#topnav span { display:none; }
	#topnav ul { cursor: default;  }	
	#topnav ul li { display:block; float:left; }	
	#topnav ul li a { display:block; float:left; height:66px; text-indent:-9000px; }
	
	
	/*************** SIDE NAV ****************/
	#sidenav { width:242px; height:175px; }
	#sidenav.home { float:left; width:263px; height:279px; padding:10px 0; }
	#sidenav a { font-weight:normal; }
	#sidenav a:hover { text-decoration:underline; }
	#sidenav h2 { padding:5px 0 0 10px; font-weight:normal; }
	#sidenav.home h2 { margin:10px 0; }
	#sidenav ul { display:block; padding:10px; }
	#sidenav ul li { padding:6px 0;  }
	#sidenav ul li a { padding-left:12px; }
	
	
	/**************** SIDE CONTENT *******************/
	#sidecontent { float:left; width:242px; margin:0 0 0 18px; }
	#sidecontent h3 { visibility:hidden; }
	#sidecontent #sidecopy1, #sidecontent #sidecopy2 { margin:20px 0; padding:10px; }
	#sidecontent.home #sidecopy1, #sidecontent.home #sidecopy2 { visibility:hidden; display:none;} 
	#sidecontent #sidecopy2 span { visibility:hidden; } 
	#sidecontent #viewcart { margin-top:10px; background:url(images/cart.gif) no-repeat; height:26px; background-position:0 -5px;}
	#sidecontent #viewcart a { margin:0 0 0 28px; padding-top:5px;}
	/* Related Images */
	#sidecontent #relatedimages { clear:both; margin:20px 0;}
	#sidecontent #relatedimages a { display:block; text-indent:-9000px; height: 112px; width:214px;}
	#sidecontent #relatedimage2 { visibility:hidden; display:none; }
	#sidecontent #relatedimage1 { visibility:hidden; display:none; }
  	#sidecontent.home #relatedimage1 { visibility:visible; display:block; /* < unhide */ width:211px; height:201px; }
	
	/**************** FORMS ********************/
	#solicitationform { font-size:11px; line-height:16px; margin:0 0 0 13px;  }
	form#solicitation input { margin:5px 0 0; padding:2px; font-weight:bold; }
	form#solicitation input#solicitationnumber { width:200px; }
	form#solicitation a#btnsubmit { display: block; width: 58px; height: 19px; margin: 5px 0 0 150px; text-align: center;	text-decoration: none;}
	form#invitation input { width:200px; }
	form#invitation #submit { margin:10px 0 0 140px; width:60px;}
	
	
	/**************** FOOTER *******************/
	#footer { clear:both; padding:10px 10px 0 10px; text-align:left; font-size:11px; color:#fff; height:18px; margin:10px 20px;}
	#footer a { color:#fff; font-weight:normal; }	
	#footerlinks { float:left; }
	#copyright { float:right; }
	
	
	/**************** EXTRA DIVS ****************/
	#extradiv1 { display:none; visibility:hidden; }
	#extradiv2 { display:none; visibility:hidden; }
	#extradiv3 { display:none; visibility:hidden; }
	#extradiv4 { display:none; visibility:hidden; }
	#extradiv5 { display:none; visibility:hidden; }
	#extradiv6 { display:none; visibility:hidden; }
	
	
	/**************** GLOBAL CLASSES *******************/
	.clear { clear:both; }
	.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;  }
	.left { float:left; }
	.right { float:right; }
	.hidden { display:none; visibility:hidden; }
	.clearsmall { clear: both; line-height: 7px; }
	
	/* LATE ADDITIONS */
#relatedimages { display: none; }
#sidenav { display: none; }
#invcopy, #contractcopy { font-weight: bold; }
#sidecontent #sidecopy1, #sidecontent #sidecopy2 {margin:0;padding:0;display:none;}
#sidecontent #viewcart { background:transparent url(images/cart.png) no-repeat scroll 0 -5px; }
form#solicitation a#btnsubmit span, form#invitation a#btnsubmit span { display: inline; visibility: visible; font-variant:small-caps;}
#invitation {font-size:11px;line-height:16px;}
form#solicitation a#btnsubmit, form#invitation a#btnsubmit { margin-left: 0; display:inline-block; }
form#invitation a#btnsubmit { text-align: center; text-decoration: none; margin-top: 10px; }
#solicitationform label { display: inline-block; margin-top: 7px;}
#solicitationform input { width: 178px; }
form#solicitation input#solicitationnumber { width: 178px; }
#breadcrumbs { display: none; }
#topImage { display: none; }